{
  "items": [
    {
      "onClick": "kakaotalk",
      "imageUrl": "/resources/sns_kakaotalk.jpg"
    },
    {
      "onClick": "kakaostory",
      "imageUrl": "/resources/sns_kakaostory.jpg"
    },
    {
      "onClick": "band",
      "imageUrl": "/resources/sns_naverband.jpg"
    },
  ],
  "xitems": [
    {
      "onClick": "https://www.daum.net",
      "imageUrl": "https://s3-ap-northeast-2.amazonaws.com/redprintingweb.common/meta/20190628165932_1.jpg"
    },
    {
      "onClick": "etc",
      "imageUrl": "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRNyLeogSMBvaGNCKgTAb5UG0ri6ys5bQlvQQ&usqp=CAU"
    },
    {
      "onClick": "url",
      "imageUrl": "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRNyLeogSMBvaGNCKgTAb5UG0ri6ys5bQlvQQ&usqp=CAU"
    },
    {
      "onClick": "facebook",
      "imageUrl": "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRNyLeogSMBvaGNCKgTAb5UG0ri6ys5bQlvQQ&usqp=CAU"
    },
    {
      "onClick": "sms",
      "imageUrl": "http://dev.appju.platyhouse.com/resources/sns_fb.png"
    },
    {
      "onClick": "sms",
      "imageUrl": "http://dev.appju.platyhouse.com/resources/sns_fb.png"
    },
  ]
}